---
titre:
  type: text
  label: Titre de la page
  help: Titre principal
  value: 
  required: 'true'
  
order:
  type: number
  label: "Ordre d'apparition de la page"
  help: (affichage dans le menu)
  value: 1

lien:
  type: text
  label: Lien
  help: Url complète, remplace le titre dans le menu si présent 
  value: 
  required: 'true'
  
texte:
  type: textarea
  label: "Texte de la page"
  value: 